body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	text-align: left;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.leftnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
}
.header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	color: #E7AF32;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E7AF32;
}
a:hover {
	text-decoration: underline;
	color: #52A2D4;
}
a:active {
	text-decoration: none;
	color: #E7AF32;
}.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #52a2d4;
	font-style: normal;
	line-height: 16px;
	letter-spacing: 1px;
}
.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52a2d4;
	font-style: normal;
	line-height: 16px;
}
.promo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.leftnavbullets {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	list-style-position: outside;
	margin-left: -25px;
	font-size:11px;
	list-style-type:square;
}
